ALTER TABLE Principal ALTER COLUMN LoginName nvarchar(255) 
    COLLATE SQL_Latin1_General_CP1_CI_AS

CREATE NONCLUSTERED INDEX PrincipalLoginName ON [dbo].[Principal]
(
	[LoginName] ASC,
	[Type] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
